@media (max-width: 500px)
{
	#serviceIconsOnBanner_inner
	{
		display:none;
	}

	#hero .slick-dots {
		top: 60vh;
	}

	.bannerTextLine_home 
	{
		font-size: 20px;
	}

	.homePageBlockLinksWrap
	{
		flex-direction: column;
		-webkit-flex-direction: column;
	}

	.homePageBlockLinksWrap > a
	{
		width: 100%;
		margin-bottom: 60px;
	}

	.homePageBlockLinksWrap > a:last-child
	{
		margin-bottom: 0;
	}

	.serviceIndeWrap_subPage_wrap > div:nth-child(2n+2)
	{
		margin-left: 0;
	}
	.bannerTextLine p {
		font-size: 22px;
	}
	.bannerTextLine_home
	{
		top:unset;
	}
	.homePageImageAndTextWrap
	{
		padding-top:0;
	}
	.subMenuBGwhite img
	{
		max-height: 30vw;
	}
	.subSubMenuArrowRight
	{
	    margin-top: 11%;
	    font-size: 20px;
	}
	.navbar-nav>li
	{
		width:100%;
	}
	.subSubMenu ul li,
	.dropdown-menu li
	{
		padding:0;
		padding-left: 25px;
	}
	#servicesExtraBannerText_slantBackground
	{
		width:90%;
	}
	#servicesLogoHeader img
	{
		max-width:100%;
	}
	.serviceIndeWrap_subPage_wrap a:nth-child(2n+1)
	{
		padding-right:15px;
		padding-left:0;
	}
	.serviceIndeWrap_subPage_wrap a:nth-child(2n+2)
	{
		padding-right:0;
		padding-left:15px;
	}
	.serviceIndeWrap_subPage_wrap > a > div
	{
		min-height: 100px;
	}
	.defaultPageTitle
	{
		font-size:18px;
	}
	.subMenuBGwhite
	{
		/* width: calc(100% + 80px); */
		/*width: calc(100vw + -50px);*/
		width:100vw;
		left: -29px;
	}
	.subMenuHasSubSubMenu li
	{
		padding: 15px !important;
	}
	.subSubMenu ul
	{
		width: 100vw;
	}
	.subMenuHasSubSubMenu:hover > .subSubMenu
	{
		margin-top: 105px;
		left: 0;
	}
	.subSubMenu ul li
	{
		padding: 15px 15px;
	    font-size: 14px;
	}
	.subMenuBGwhite > a li
	{
		padding-left: 25px;
	}
	img
	{
		max-width:80vw;
	    height: auto;
	}
	.headerClientLoginWrap_mobile
	{
		position:absolute;
		left:30px;
		z-index: 99999999;
	}
	.showHeaderClientLoginWrap_mobile
	{
		display:block;
	}
	.headerMenuWrap
	{
	    padding-top: 40px;
	}
	.dropdown-menu li
	{
		border-bottom: 1px solid #f2f2f3;
	}
	.cabpabilityStatementPdfWrap
	{
		bottom:unset;
		margin-top:unset;
		top:68vh;
	}
	.servicesAlso
	{
		color:#ac1127;
	}
	#contentFooter_outer
	{
		margin-top: 20px;
	}
	.whereNext_outer
	{
		margin-left:0;
	}
	.whereNext_outer .nice-select,
	.whereNext_outer .nice-select .option
	{
		max-width:unset;
		min-width:unset;
		width:86vw;
	}
	.whereNext_outer .nice-select
	{
		font-size:14px;
	}
	.landlordDetails_property_outer
	{
		padding-top: 35px;
	}
	.caseStudiesWrap_ourWork
	{
		margin-top:0;
	}
	.enrolmentForm_formFields_section_last
	{
		padding-bottom:0;
	}
	.summary_details div
	{
		display: inline-block;
	    width: 95% !important;
	}
	.summary_details
	{
	    padding-top: 16px;
	}
	.mobileYouHaveSelected
	{
		padding-top:30px;
	}
	#noticeSection
	{
		padding-top:30px;
	}
	.enrolmentForm_formNavSection .btn-std-white, .enrolmentForm_formNavSection .btn-std
	{
		font-size: 12px;
	}
	.enrolmentForm_formNavSection span:first-child
	{
		margin-right:5px;
	}
	.enrolmentForm_formNavSection span:last-child
	{
		margin-left:5px;
	}
	.sweet-alert .lead
	{
		font-size:14px;
	}
	.landlordDetails_outer, .landlordDetails_property_outer
	{
	    width: 100%;
	}
	.findoutMoreBtnBannerWrap
	{
		padding-left: 10px;
	}
	.aDivWrap_three > div
	{
		padding-top:20px;
		padding-bottom:20px;
	}
	#servicesExtraBannerTextTextHeading
	{
	    padding-left: 20px;
		font-family: LatoBold;
	}
	#servicesExtraBannerText_inner p
	{
		padding-left:20px;
	}
	.bookingFormWrap,.testimonialsWrapOuter
	{
	    background-size: cover !important;
	}
	.testimonialsWrap
	{
		margin-top:0 !important;
		margin-bottom:0 !important;
	}
	.testimonialsWrapOuter
	{
		padding-top:0;
	}
	.testimonialsInnerWrap_inde,.testimonialAuthorNameWrap h3
	{
		font-size:16px;
	}
	.positionWithBrochureWithBlueBannerExtraText
	{
		margin-top:65px;
	}
	.cabpabilityStatementPdfWrap
	{
		text-align: left;
	}
	.bannerLeftCenter
	{
		background-position:left center;
	}
	.bannerTextWrap .btn-default,
	.bannerBtn_differnce,
	.bannerTextWrap .btn-std-white,
	#servicesExtraBannerText_inner .btn-std,
	#servicesExtraBannerText_inner .btn-std-purple,
	#servicesExtraBannerText_inner .btn-std-white,
	#servicesExtraBannerText_inner .btn-std-orange,
	#servicesExtraBannerText_inner .btn-std-orange_inverse,
	#servicesExtraBannerText_inner .btn-std-purple,
	#servicesExtraBannerText_inner .btn-std-purple_inverse,
	#servicesExtraBannerText_inner .btn-std-green,
	#servicesExtraBannerText_inner .btn-std-green_inverse,
	#servicesExtraBannerText_inner .btn-std-lightOrange,
	#servicesExtraBannerText_inner .btn-std-lightOrange_inverse,
	#servicesExtraBannerText_inner .btn-std-blue,
	#servicesExtraBannerText_inner .btn-std-blue_inverse,
	#servicesExtraBannerText_inner .btn-std-darkBlue,
	#servicesExtraBannerText_inner .btn-std-darkBlue_inverse,
	#enrolSingleProperty_options_agent_previousStep,
	#enrolSingleProperty_options_landlord_previousStep,
	#enrolmentForm_formNavSection
	{
		padding:8px 20px 8px 20px !important;
		font-family: LatoBold;
	}
	.bannerHeight100VH .findoutMoreBtnBannerWrap
	{
		padding-left:0;
	}
	.bannerHeight100VH
	{
		height: 90vh !important;
	}
	.bannerTextLine_home
	{
		padding-left: 15px;
	}
	.findoutMoreBtnBannerWrap
	{
		margin-left: 15px;
	}
	.bannerTextLine p span
	{
		font-size: 5vw !important;
	}
	.redBg_menuMobile
	{
		position:unset !important;
	}
	.articleHome table tr td
	{
		border-collapse: collapse;
		border:none;
	}
	.glazingPageFooter td
	{
		text-align:left !important;
	}
	.glazingPageFooter p
	{
		margin-top:5px;
		line-height:1.17;
	}
	.glazingPageFooter p strong span
	{
		font-size:14px !important;
	}
	.glazingPageFooter p a
	{
		border-bottom:0;
	}
	.glazingPageFooter .btn-std
	{
		padding:8px 20px 8px 20px !important;
	}
	.landlordDetails_property_outer>div:first-child
	{
		padding-top:50px !important;
	}
	#frmLoyaltyProgram
	{
		padding-top: 35px;
	}
	.landlordDetails_property_outer, .summary_landlordDetails
	{
		padding-top: 20px;
	}
}